package main

import "os"
import "log"

import "git.wit.com/jcarr/shell"

func main() {
	shell.Run("dialog --ascii-lines --msgbox 'Flash_Image_Completed' 10 70")

	log.Println("INSTALL SUCCEEDED")
	log.Println("INSTALL SUCCEEDED")

	os.Exit(0)
}
